IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TKTTANIMTETKIKTESTSTR')
CREATE TABLE [dbo].[TKTTANIMTETKIKTESTSTR](
	[KTTANIMTETKIKTESTSTRID] [int] NOT NULL,
	[KTTANIMTETKIKTESTID] [int] NOT NULL,
	[SAYISALDEGER] [bit] NOT NULL DEFAULT ((0)),
	[MERGECHAR] [nvarchar](2) NOT NULL,
	[DEGERR] float NULL,
	[DEGERY] [nvarchar](100) NULL,
 CONSTRAINT [PK_TKTTANIMTETKIKTESTSTR] PRIMARY KEY CLUSTERED 
(
	[KTTANIMTETKIKTESTSTRID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
